import PropTypes from 'prop-types';
import React from 'react';
import './style.css';

export const PrimaryButton = ({ label = 'Label', submitted = false }) => {
  return (
    <button disabled={submitted} className='primary-button' type={'submit'}>
      <div>{label}</div>
    </button>
  );
};

PrimaryButton.propTypes = {
  label: PropTypes.string,
  onClick: PropTypes.func,
  submitted: PropTypes.bool,
};
